license error problem

For users of legacy Steinberg Nuendo software
Post Reply
Biss
Member
Posts: 229
Joined: Mon Jan 24, 2011 9:26 am
Contact:

license error problem

Post by Biss »

Since the last update 5.5 I am having a problem with loopmash. Sometimes, when I open a project containing this plug, a window appears saying that the license for the plug has expired (or no valid license has been found, don't remember exactly).
Is anybody else experiencing this?
Never had this before.
Thanks

Post Reply

Return to “Older Nuendo versions”

Who is online

Users browsing this forum: No registered users and 3 guests